<?php

namespace Database\Seeders;

use App\Models\TipoConcepto;
use Illuminate\Database\Seeder;

class TipoConceptoSeeder extends Seeder
{

    public function run(): void
    {
        TipoConcepto::create([
            'name' => 'Promoción'
        ]);

        TipoConcepto::create([
            'name' => 'Alumno'
        ]);

        TipoConcepto::create([
            'name' => 'Planes'
        ]);
    }
}
